h1.nwhdsa {
    text-align: center;
    font-family: lato;
    text-transform: uppercase;
    font-size: 24px;
    color: #181818;
    font-weight: 700;
    padding-top: 10px;
    line-height: normal;
}
p.subqts {
    font-size: 19px;
    line-height: 28px;
    padding: 0 8px 0 8px;
    border-left: 3px solid #FF7000;
    border-right: 3px solid #FF7000;
    font-weight: 300;
    /* border-right: 4px solid #0A398B; */
    /* line-height: normal; */
    
    margin-left: auto;
    margin-right: auto;
    font-family: lato;
    text-align: center;
    width: 90%;
}
/***grav***/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
textarea,
select {
    padding: 20px 12px;
    transition: all 0.3s;
    background-color: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 0px !important;
}
.gform_wrapper textarea.large {
    height: 140px;
    background-color: #fff;
    margin-top: 14px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
input[type=range],
select {
    height: 50px;
}
#gform_submit_button_1 {
    text-align: center !important;
    margin-top: 17px !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
p.gravhd {
    color: #181818;
    font-family: lato;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
}
p.subgrav {
    color: #444444;
    font-family: lato;
    font-size: 25px;
    position: relative;
    text-align: center;
    font-weight: 300;
    padding-top: 2px;
    padding-bottom: 25px;
}
.gform_wrapper .gfield_label {
    display: block;
    margin-bottom: 6px;
    color: #616161;
    padding-bottom: 3px;
    padding-top: 10px;
}
.gform_wrapper .gfield_required {
    color: #FF7000 !important;
}
.gform_wrapper .chosen-container-single .chosen-single {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 8px 12px;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #444;
    font-size: 17px;
    border: 1px solid #d3d3d3 !important;
    background-color: rgb(255, 255, 255) !important;
}
.gform_wrapper .gfield_label {
    display: none;
}
.gform_wrapper .top_label li.gfield.gf_left_third,
.gform_wrapper .top_label li.gfield.gf_middle_third,
.gform_wrapper .top_label li.gfield.gf_right_third {
    padding-bottom: 28px;
}
#field_2_7 select {
    color: rgba(0, 0, 0, 0.6) !important;
    padding: 8px 12px !important;
    margin-bottom: 15px;
}
::-webkit-input-placeholder {
    opacity: 0.7 !important;
}
select > option {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.9em !important;
    padding: 0px 2px 1px !important;
}
.gform_wrapper input.datepicker {
    width: 100% !important;
}
div#gform_drag_drop_area_2_10 {
    position: relative;
    height: 100px;
    background-color: rgba(216, 215, 215, 0.5);
    margin-top: 32px;
    padding-top: 37px;
    padding-left: 12px;
    border: 1px solid rgba(0, 0, 0, 0.11);
}
li#field_2_6 {
    padding-bottom: 30px;
}
span.gform_drop_instructions {
    padding-right: 2px;
}
p.cnthds {
    font-size: 26px;
    font-family: lato;
    font-weight: 300;
    padding-bottom: 17px;
}
span.icnc {
    padding-right: 10px;
    color: #0F3F94 !important;
}
p.icntxt {
    font-size: 19px;
    font-family: lato;
    font-weight: 300;
    margin-bottom: 20px;
}
.w-contacts-item.for_file:before {
    content: '\f0f6';
    font-family: fontawesome;
}
.l-main .w-contacts-item-value {
    font-size: 19px;
    font-family: lato !important;
    font-weight: 300;
}
.w-contacts-item.for_email:before {
    content: '\f003' !important;
    font-family: fontawesome;
}